Bug 1021220 - [abrt] control-center-3.10.1-1.fc20: do_winsys_init: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.10.1-1.fc20: do_winsys_init: Process /usr/bin/gnome-c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:42e320c025379b14959f1cc8986...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 07:47 EDT by Pavel Mlčoch
Modified: 2015-06-29 08:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:40:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (259.38 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: core_backtrace (10.89 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: dso_list (23.27 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: environ (1.83 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: maps (103.64 KB, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: open_fds (421 bytes, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details
File: proc_pid_status (915 bytes, text/plain)
2013-10-20 07:48 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2013-10-20 07:47:53 EDT
Version-Release number of selected component:
control-center-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-control-center
crash_function: do_winsys_init
executable:     /usr/bin/gnome-control-center
kernel:         3.11.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_winsys_init at radeon_drm_winsys.c:212
 #1 radeon_drm_winsys_create at radeon_drm_winsys.c:617
 #2 create_screen at target.c:11
 #3 dri2_init_screen at dri2.c:877
 #4 driCreateNewScreen at ../../../../src/mesa/drivers/dri/common/drisw_util.c:70
 #5 driswCreateScreen at drisw_glx.c:686
 #6 AllocAndFetchScreenConfigs at glxext.c:778
 #7 __glXInitialize at glxext.c:879
 #8 glXQueryVersion at glxcmds.c:487
 #9 _cogl_winsys_renderer_connect at winsys/cogl-winsys-glx.c:770

Potential duplicate: bug 928041
Comment 1 Pavel Mlčoch 2013-10-20 07:48:06 EDT
Created attachment 814207 [details]
File: backtrace
Comment 2 Pavel Mlčoch 2013-10-20 07:48:10 EDT
Created attachment 814208 [details]
File: cgroup
Comment 3 Pavel Mlčoch 2013-10-20 07:48:14 EDT
Created attachment 814209 [details]
File: core_backtrace
Comment 4 Pavel Mlčoch 2013-10-20 07:48:19 EDT
Created attachment 814210 [details]
File: dso_list
Comment 5 Pavel Mlčoch 2013-10-20 07:48:23 EDT
Created attachment 814211 [details]
File: environ
Comment 6 Pavel Mlčoch 2013-10-20 07:48:28 EDT
Created attachment 814212 [details]
File: exploitable
Comment 7 Pavel Mlčoch 2013-10-20 07:48:32 EDT
Created attachment 814213 [details]
File: limits
Comment 8 Pavel Mlčoch 2013-10-20 07:48:39 EDT
Created attachment 814214 [details]
File: maps
Comment 9 Pavel Mlčoch 2013-10-20 07:48:43 EDT
Created attachment 814215 [details]
File: open_fds
Comment 10 Pavel Mlčoch 2013-10-20 07:48:47 EDT
Created attachment 814216 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:36:03 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:40:27 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.